---
deprecated: true
search:
  tags:
    - DAM
    - GET
seo:
  description: >-
    Retrieves detailed information about a… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/dam/shareable-links/{link_id} endpoint in the
    Management API.
sidebar:
  label: Get a specific shareable link
  badge: GET
title: Get a specific shareable link
type: openapi-operation
---
Retrieves detailed information about a specific shareable link including all associated folders, images, videos, and files with full resource details
Deprecated: use GET /api/v2/&#123;team_slug&#125;/&#123;app_slug&#125;/dam/shareable-links/&#123;link_id&#125; instead.

`GET /api/v1/{team_slug}/{app_slug}/dam/shareable-links/{link_id}`

**Deprecated.**

**Responses**

- `200` — Shareable link retrieved successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `404` — Shareable link not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "created_at": "string",
    "description": "string",
    "expires_at": "string",
    "folders": [
      {
        "created_at": "string",
        "file_count": 0,
        "has_content_access": true,
        "id": "string",
        "image_count": 0,
        "is_default": true,
        "name": "string",
        "parent_id": "string",
        "public": true,
        "slug": "string",
        "updated_at": "string",
        "video_count": 0
      }
    ],
    "id": "string",
    "items": [
      {
        "blurhash": "string",
        "created_at": "string",
        "description": "string",
        "folder": {
          "id": "string",
          "name": "string",
          "slug": "string"
        },
        "id": "string",
        "status": "string",
        "title": "string",
        "type": "image",
        "updated_at": "string",
        "url": "string"
      }
    ],
    "token": "string",
    "updated_at": "string"
  },
  "success": true,
  "total": 0,
  "total_pages": 0
}
```
